body {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	color: #000099;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	background-color: #f4ffd5;
}

td {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

th {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	
}h1 {
	font-size: 200%;
	color: #006600;
	margin-bottom: 0px;
	padding: 0px;
	position: relative;
}
h2 {
	font-size: 175%;
	color: #006600;
	font-style: italic;
}
h3 {
	font-size: 150%;
	color: #006600;
	line-height: normal;
	background-color:;
	height: auto;
	width: auto;
}
h4 {
	font-style: italic;
	color: #000099;
	background-color: ;
}
h5 {
	font-size: 120%;
	font-style: italic;
	color: #000099;
	background-color: ;
}.Breadcrumbs {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #0000CC;
}
.BreadcrumbActive {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: capitalize;
	color: #FF6600;
}
.tNailCaption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-style: normal;
	line-height:xx-small;
	font-weight: normal;
	color: #000066;
	background-position: center;
}
.pikcaption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #006600;
	text-align: center;
}
header {
	width: auto;
	overflow: hidden;
	position: absolute;
	visibility: visible;
	z-index: 1;
	top: 0px;
	right: 0px;
}
.imagePicLeft {
	float: left;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: 1px;
}
.imageGraphRight {
	float: right;
}
.imgClear {
	clear: both;
}
.groupHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	background-position: center;
	border: #006600;
}
.imageGraphLeft {
	float: left;
}
.imagePicRight {

	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 15px;
}
.redBox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-weight: bold;
	text-transform: uppercase;
	padding: 10px;
	height: auto;
	width: 100%;
	border: thick solid #FF0000;
}
